1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. Consulta o Portal de Jogos da ZWAME. Notícias, Artwork, Vídeos, Análises e muito mais.

    Remover anúncio

PSP/PSV Jogos Novos

Discussão em 'PlayStation' iniciada por r0cki, 19 de Maio de 2007. (Respostas: 5; Visualizações: 958)

  1. r0cki

    r0cki Suspenso

    Olá a todos.

    Recentemente adquiri uma PSP (Firmware 2.81, e não estou a pensar fazer update por causa daquilo que toda a gente sabe ;)), e gostava de saber se este Firmware é compatível com o Dungeon Siege e com o Burnout Dominator (Originais UMD). Gostava também de saber algum site ou fórum em que o pessoal poste o Firmware necessário para determinado jogo correr, porque fui a casa de um amigo meu e ele tinha uma lista de jogos, e respectivo Firmware necessário para correr o jogo.

    Desde já, um obrigado a todos. :D
     
  2. Romani48

    Romani48 Power Member

    Se ele tinha porque não lhe pediste? :P
    Eu na minha ideia acho que qualquer jogo dá com qualquer firmware, porem podem surgir problemas com firmwares mais antigos.. (obvio:P)

    andei á procura e não encontrei nada, se encontrar deixo por aqui...
     
  3. r0cki

    r0cki Suspenso

    Epá, tivemos a jogar VCS em MP a tarde toda, achas que me lembrei? =D
     
  4. alex02

    alex02 [email protected] Member

    e crdd cada jogo tem um firmware minimo requisitado
    vou te mandar pm
     
  5. .:Gyga_Bite:.

    .:Gyga_Bite:. Power Member

    No menu JOGO está um UMD com duas setinhas com o título:"Actualização PSP ver"EX.: Actualização PSP ver 2.00. Dependendo de cada jogo está versões diferentes clikas aí e ele diz-te se é preciso ou não.
     
  6. Soldier#cs.ns

    Soldier#cs.ns Power Member

    Ele n tem o jogo. E por isso q quer saber, n o ia 'tar a comprar de proposito para saber...
     

Partilhar esta Página